package wenrgise.common.xml.vo;

import java.io.Serializable;
import java.util.ArrayList;

public class LOVClass implements Serializable {
  private ArrayList _LOV;
  
  public ArrayList get_LOV() {
    return this._LOV;
  }
  
  public void set_LOV(ArrayList new_LOV) {
    this._LOV = new_LOV;
  }
}
